/** * @file
* MOBILE MAX-WIDTH 767PX
You should only use this css for screens smaller than 767px */

/* Effects */
.front .region-footer .view-a1-homepage-seach,
.front .search-region,
.front .home-finder,
.a1home-nosurp,
#pre-footer .block .a1kit, #pre-footer .block .a1build{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}

/* Layout */
.region, .section{padding-left: 10px;padding-right:10px;}
.sidebar-first #content, .sidebar-first .region-sidebar-first,
.sidebar-second #content, .sidebar-second .region-sidebar-second{float:none;margin:0 0 15px 0;width: 100%;overflow: hidden;}
.sidebar-first .region-sidebar-first,
.sidebar-second .region-sidebar-second{padding-left:0;padding-right: 0;}
.page-node-5.sidebar-second .region-sidebar-second{border-left: 0;margin:0 0 15px 0;padding-left:0;width: 100%;}
.left-middle{margin-bottom: 0;}

/* General */
select{
  background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(hsla(0,0%,100%,0)),to(hsla(0,0%,100%,0)));
  background-image:-webkit-linear-gradient(hsla(0,0%,100%,0),hsla(0,0%,100%,0));
  border-radius:0;
  display:block!important;}
.home-finder .form-type-bef-checkbox.highlight,
select.changed{
  background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(hsla(0,0%,100%,0)),to(hsla(0,0%,100%,0)));
  background-image:-webkit-linear-gradient(hsla(0,0%,100%,0),hsla(0,0%,100%,0));
}
h1{font-size: 24px !important;}
h2,h3{font-size: 18px !important;}

/* Menu */
.mean-container .mean-nav,
.mean-container .mean-bar{background:#fff;}
.mean-container .mean-bar{  border-bottom: 1px solid #ddd;}
.mean-container .mean-bar:before{
  content:url(../images/responsive-logo.png);
  height: 42px;
  margin-left: 10px;

}
.mean-container a.meanmenu-reveal,
.mean-container .mean-nav ul li a{
  color: #222;
  border-top: 1px solid #383838;
  border-top: 1px solid rgba(56,56,56,.5);
}
.mean-container a.meanmenu-reveal span{
  background: #222;
}
.mean-container .mean-nav{
  margin-top: 0;
}

/* Header */
.region-header{text-align:center;margin-top:0;}
.logo{margin:10px 0 5px;display: none;}
.logo img{max-width:80px;}

/* Highlighted */
.region-highlighted{padding:0;}

/* Sidebar First */
.sidebar-first #content{padding:0;}

/* Pre Footer */
#pre-footer .block .a1kit p,
#pre-footer .block .a1build p{font-size:170%;}
.front #pre-footer {text-align: center;}
.home-hightlight-block{width:32% !important;height:auto;border:0!important;}

/* Footer */
.front .region-footer{padding-top: 20px;}
.front .region-footer .in-blox{width: 100%;}
.front .region-footer .in-blox img{max-width: 100px !important;height:auto !important;}
.front .region-footer .view-a1-homepage-seach{float: none;width: 100%;margin-top: 0;}
.front .region-footer .view-a1-homepage-seach .view-content{padding:0 140px 0 0;}
.front .region-footer .view-a1-homepage-seach .image{right:0;}

/* After Footer */
#after-footer{padding:15px 0;}
.a1-login{width: auto;padding:10px;}
.showhome-block{margin: 0;}
.open-hours{width: 100%;border:0;padding:0;margin-bottom: 0;}
.not-front #after-footer .in-blox{display: block;padding:0 0 10px 0;margin-bottom: 0;}

/* Home */
.front .search-region:before{position:static;padding-bottom:10px;margin:0 auto;}
.front .search-region{margin-left:0;width:100%;padding:0 10px;}
.front .search-region .views-exposed-widgets{margin:0;}
.front .home-finder{padding:0 10px;}
.front .home-finder,
.front .home-finder .views-exposed-widget{width:100%;}
.views-exposed-form .views-exposed-widget .form-submit{float:right;}
.gentleselect-dialog,
.gentleselect-label{display:none!important;}

/* Our Sheds */
.page-node-13 .region-footer div{display: block;margin:0;}
.page-node-13 .region-footer div img{display: none;}
.page-node-13 .region-footer p.first{width: 100%;}
.shed-footer .secondp{width: 100%;}

/* About A1homes */
.view-display-id-a1home_page {
  width: 100%;
  padding: 0%;
  margin-bottom: 2%;
}
.node-4 .field-items p.left{margin:0 0 1em 0;}

.node-4 .field-items p{width: 100%;margin: 0 0 1em 0 !important;}
#pre-footer .no-surprise-big img{float: none;margin: 0 0 10px 0;}
#pre-footer .kit-homes-big img, #pre-footer .built-homes-big img, #pre-footer .truck-big img, #pre-footer .container-big img{display: none;}
#pre-footer .kit-homes-big, #pre-footer .built-homes-big,
#pre-footer .truck-big,
#pre-footer .container-big{padding:3%;}
#pre-footer a.btn{float: none;margin-top: 0;}

/* Client Center */
.no123 .block-content-wrap ul{display: block;width: 100%;margin:10px 0 20px;}
.no123 .block-content-wrap ul li img{max-height: 70px;width: auto !important;}
.no123 .block-content-wrap ul li p{margin-top: 10px;}
.quotes-slider .views-field-body{font-size: 18px;}

/* Our Homes */
.a1-regions{width: 100%;margin:0;}
.a1-map{display: none;}
.a1-regions .view-content .views-row a{font-weight: 400;font-size: 13px;}
.block-no-suprises-guarantee{margin:30px 0 0 0;}
.view-search-filter-a1home .title-block{padding:0;}
.view-search-filter-a1home .views-row,
.view-search-filter-a1home .rowhide.on{display: block;margin:0 auto 20px;max-width: 192px;width: 100%;}
.view-search-filter-a1home .rowhide{margin: 0;}
.view-search-filter-a1home .group{padding-bottom: 0;}

/* Our Homes Details */
.a1home-nosurp{width:100%;padding:15px;}
.a1home-nosurp p{text-align: center;}
.a1home-nosurp p.textcontent{text-align: left;margin:0;}
.view-a1home-set .view-content .views-field .views-label,
.view-display-id-a1home_page .view-content .views-field .field-collection-item-field-island-kit-price,
.view-display-id-a1home_page .view-content .views-field .price{font-size: 15px;}
.block-calculator h4{padding-right: 0;}
.a1-calculator .price-indication{float: none;font-size: 100%;padding-right: 3px;text-align: right;}
.a1-calculator .price-indication .subtotal{padding-left: 0;background: none;}
#pre-footer .block .a1kit p, #pre-footer .block .a1build p{font-size: 20px;top:75px;}
#pre-footer .block .a1kit, #pre-footer .block .a1build{width: 100%;margin:0 auto 10px;padding:10px;max-width: 380px;display: block;}
.a1-bottom-toggle-block{margin-top: 10px;}
.a1-bottom-toggle-block .views-field .views-label, .a1-bottom-toggle-block .views-field .field-content{padding-bottom: 10px;width: 100%;}
.a1-bottom-toggle-block .views-field .field-content{padding-left: 0;border-left:0;border-bottom: 2px solid #72be44;margin-bottom: 10px;}
.a1-bottom-toggle-block .views-field .field-content ul{display: block;width: 100%;}
.a1-bottom-toggle-block .views-field .field-content ul:first-child{border-right:0;margin-right: 0;padding-right: 0;}
.a1-calculator .row{clear: both;margin: 10px 0;overflow: hidden;}
.a1-calculator input{float: right;}
.find-showroom{margin:10px 0 0 0;}
.a1home-detail-sidebar .views-field-title, .a1home-detail-sidebar .views-field-field-house-model{margin:10px 0;font-size: 24px;}
.sidebars .scroll-down{display: none;}
.left-middle .generate-pdf,
.left-middle .brochure,
.a1home-detail-sidebar .views-field-nothing a,
.a1home-detail-sidebar .views-field-nothing .brochure{max-width: 200px;text-align: center;}
.find-showroom .views-field-nothing{margin-top: 0;}
.a1home-detail-sidebar .views-field-nothing .brochure{display: none;}
.view-display-id-a1home_page .view-content .views-field > .field-content {
  min-height: 260px;
}

/* House and Land Packages */
.view-search-filter-a1home.house-land-pack h3{margin-bottom: 15px;}
.view-search-filter-a1home.house-land-pack .views-row{margin:0 auto 20px;max-width: 285px;}
.house-land-pack .views-row .views-field-view-node a{font-size: 18px;}

/* House and Land Packages Details */
.node-house-land-package .group-loc-lan-house{float: none;}
.node-house-land-package .field-name-field-pack-price{float: none;line-height: normal;}
.node-house-land-package .group-body-incl{width: 100%;}
.node-house-land-package .field-name-field-location-map{width: 100%;margin-left: 0;text-align: center;}
.views-field-field-floor-plan-image .views-label-field-floor-plan-image{font-size: 18px;}
.left-middle .brochure{display: none;}

/* People */
.node-type-a1-contacts.sidebar-second .region-sidebar-second{width: 100%;float: none;margin:0;}
.no-surprise{margin:0;xmax-width: 230px;}
.group-left{width: 100%;}
.node-type-a1-contacts .field-name-field-contacts-picture img{margin:0;}

#pre-footer{
  display:none;
}

/* A1 Contact button and new structure*/
.node-type-a1-contacts .field-name-field-email-us:after,
.node-type-a1-contacts .field-name-field-phone-number:after {
  content: '';
}
.res-phone-number,
.node-type-a1-contacts .res-left .field-name-field-email-us{
  background: #70c03b;
  color: #fff;
  text-decoration: none;
  margin: 5px 0 10px;
  padding: 10px 25px;
  display: block;
  width: 38%;
  text-align: center;
}

.res-phone-number{
  width: 55%;
}

.node-type-a1-contacts .group-left .field-name-title-field,
.node-type-a1-contacts .group-left .field-name-field-region-contacts,
.node-type-a1-contacts .group-left .field-name-field-email-us,
.node-type-a1-contacts .group-left .field-name-field-phone-number{
  display: none;
}
.node-type-a1-contacts .field-name-field-email-us a,
.node-type-a1-contacts .field-name-field-phone-number a{
  color: #fff;
}

.node-type-a1-contacts .field-name-field-contacts-picture{
  display: none;
}
.node-type-a1-contacts .res-structure .field-name-field-contacts-picture{
  display: inline-block;
  width:37%;
  vertical-align: top;
  margin-bottom: 0px;
}

.res-left{
  display: inline-block;
  width: 60%;
  vertical-align: top;
}
.node-type-a1-contacts .res-left .field-name-title-field,
.node-type-a1-contacts .res-left .field-name-field-region-contacts {
  font-size: 2em;
}

.res-structure{
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #999;
}



/* Media Queries */
@media all and (max-width:480px){
  .a1-regions,
  .a1-map{width:90%;}
  .a1-map{text-align:center;}
  .a1-regions h2{font-size:180%;}

  /* Our Homes */
  .view-search-filter-a1home h3{float: none;}
  .view-search-filter-a1home .view-all-btn{float: none;margin:0 0 10px 0;}

  /* House and Land Packages Details */
  .find-showroom .views-field-nothing{width:80%;}
  .find-showroom .views-field-field-contacts-picture img{max-width: 110px;position: absolute;right:0;}
  .find-showroom .email-phone div{display: block;margin:0 0 10px 0;}

  /*contact page */
.node-type-a1-contacts .res-left .field-name-title-field,
.node-type-a1-contacts .res-left .field-name-field-region-contacts {
  font-size: 1.2em;
}
.res-phone-number,
.node-type-a1-contacts .res-left .field-name-field-email-us{
  padding: 5px 25px;
}

}


